Error
A valid request URL is required to generate request examples{
"results": {
"sha": "<string>",
"merged": true,
"compileJobUuid": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Semantic Studio
Publish my Semantic Studio checkout
Publishes your checked-out dbt draft: merges its pull request once its branch compiled.
POST
/
api
/
v1
/
projects
/
{projectUuid}
/
semantic-studio
/
checkout
/
publish
Error
A valid request URL is required to generate request examples{
"results": {
"sha": "<string>",
"merged": true,
"compileJobUuid": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Stringified UUIDv4. See RFC 4112
Pattern:
[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}Body
application/json
Was this page helpful?